.image-container {
  position: relative;
  text-align: center;
  color: white;
}

.image-container img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

.about-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  font-weight: bold;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6);
}

.about-section {
  margin-top: 80px;
  margin-bottom: 50px;
}

.about-section h1 {
  font-weight: bold;
  margin-bottom: 20px;
}
.about-section p {
  font-size: 16px;
  color: #7e7c7c;
}
.nav-button {
  background: none;
  border: none;
  font-size: 1.2rem;
  font-weight: bold;
  background-color: #f1eeee;
  border-radius: 8px;
  padding: 20px;
  padding-bottom: 6px;
  margin-right: 20px;
  position: relative;
  color: #000;
}

.nav-button.active {
  color: #007bff;
}

.nav-button.active::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #007bff;
  border-radius: 2px;
}

.content-box {
  margin-top: 1.5rem;
}

.founder {
  margin-bottom: 150px;
  background-color: rgb(240, 235, 235);
}
